<link rel="stylesheet" href="stylesheets/navbar.css" />
<script type="module" src="scripts/bootstrap.js"></script>
<header class="navbar navbar-expand-md navbar-dark bg-dark">
  <a class="navbar-brand" href="#">Sistema de Reserva</a>
  <button
    class="navbar-toggler"
    type="button"
    data-toggle="collapse"
    data-target="#nav"
  >
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="nav">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="/lista-ambientes">Listar aulas</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/reservar-ambiente">Reservar aula</a>
      </li>
      <li class="nav-item"><a class="nav-link" href="">Aulas reservadas</a></li>
      <li class="nav-item">
        <a class="nav-link" href="/crear-ambiente">Crear aula</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/eliminar-ambiente">Eliminar aula</a>
      </li>
    </ul>
    <!-- <div class="nav-item">
            <div id="usuario">USUARIO</div>
        </div> -->
  </div>
</header>
